<ns0:XMCDA xmlns:ns0="http://www.decision-deck.org/2009/XMCDA-2.1.0">
  <alternativesComparisons>
    <pairs>
      <pair>
        <initial>
          <alternativeID>a01</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a01</alternativeID>
        </terminal>
        <value>
          <real>1.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a01</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a02</alternativeID>
        </terminal>
        <value>
          <real>-0.8</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a01</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a03</alternativeID>
        </terminal>
        <value>
          <real>-0.35999986</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a01</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a04</alternativeID>
        </terminal>
        <value>
          <real>0.7</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a01</alternativeID>
        </initial>
        <terminal>
          <alternativeID>fictiveBest</alternativeID>
        </terminal>
        <value>
          <real>0.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a01</alternativeID>
        </initial>
        <terminal>
          <alternativeID>fictiveWorst</alternativeID>
        </terminal>
        <value>
          <real>1.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a02</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a01</alternativeID>
        </terminal>
        <value>
          <real>0.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a02</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a02</alternativeID>
        </terminal>
        <value>
          <real>1.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a02</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a03</alternativeID>
        </terminal>
        <value>
          <real>0.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a02</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a04</alternativeID>
        </terminal>
        <value>
          <real>0.0</real>
        </value>
      </pair>
     
      <pair>
        <initial>
          <alternativeID>a02</alternativeID>
        </initial>
        <terminal>
          <alternativeID>fictiveBest</alternativeID>
        </terminal>
        <value>
          <real>0.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a02</alternativeID>
        </initial>
        <terminal>
          <alternativeID>fictiveWorst</alternativeID>
        </terminal>
        <value>
          <real>1.0</real>
        </value>
      </pair>

      <pair>
        <initial>
          <alternativeID>fictiveBest</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a01</alternativeID>
        </terminal>
        <value>
          <real>1.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>fictiveBest</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a02</alternativeID>
        </terminal>
        <value>
          <real>3.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>fictiveBest</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a03</alternativeID>
        </terminal>
        <value>
          <real>3.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>fictiveBest</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a04</alternativeID>
        </terminal>
        <value>
          <real>1.0</real>
        </value>
      </pair>
 
      <pair>
        <initial>
          <alternativeID>fictiveBest</alternativeID>
        </initial>
        <terminal>
          <alternativeID>fictiveBest</alternativeID>
        </terminal>
        <value>
          <real>1.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>fictiveBest</alternativeID>
        </initial>
        <terminal>
          <alternativeID>fictiveWorst</alternativeID>
        </terminal>
        <value>
          <real>1.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>fictiveWorst</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a01</alternativeID>
        </terminal>
        <value>
          <real>0.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>fictiveWorst</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a02</alternativeID>
        </terminal>
        <value>
          <real>-0.8</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>fictiveWorst</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a03</alternativeID>
        </terminal>
        <value>
          <real>0.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>fictiveWorst</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a04</alternativeID>
        </terminal>
        <value>
          <real>0.0</real>
        </value>
      </pair>

      <pair>
        <initial>
          <alternativeID>fictiveWorst</alternativeID>
        </initial>
        <terminal>
          <alternativeID>fictiveBest</alternativeID>
        </terminal>
        <value>
          <real>0.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>fictiveWorst</alternativeID>
        </initial>
        <terminal>
          <alternativeID>fictiveWorst</alternativeID>
        </terminal>
        <value>
          <real>-2.0</real>
        </value>
      </pair>
    </pairs>
  </alternativesComparisons>
</ns0:XMCDA>
